API referenceMeta
GET /accounts/{id}/facebook-post-reactions
Reactions of a Page post per type (like, love, haha, wow, sad, angry, care) and the total, in one Graph call
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringFacebook Page account id
postId*stringFacebook post id
{accountId, platform, username, postId, total, breakdown, lastUpdated}
application/json- response
accountId?stringplatform?stringusername?stringpostId?stringtotal?integerbreakdown?lastUpdated?stringcurl -X GET 'https://example.com/api/v1/accounts/string/facebook-post-reactions?postId=string'Example Response
{ "accountId": "string", "platform": "string", "username": "string", "postId": "string", "total": 0, "breakdown": {}, "lastUpdated": "string"}